---
Tournament:
  location: St. Anselm College
  state: NH
  level: States
  division: B
  year: 2019
  date: 2019-03-23
  bids: 1
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Herpetology
- name: Meteorology
- name: Potions and Poisons
- name: Roller Coaster
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
Teams:
- number: 1
  school: Walpole Elementary School
  city: Walpole
  state: NH
- number: 2
  school: Wilton-Lyndeborough Cooperative Middle High School
  school abbreviation: Wilton-Lyndeborough Middle High School
  state: NH
  city: Wilton
- number: 3
  school: Merrimack Middle School
  city: Merrimack
  state: NH
- number: 4
  school: Walpole Elementary School
  city: Walpole
  state: NH
- number: 5
  school: Academy for Science and Design
  state: NH
  city: Nashua
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 3
- team: 1
  event: Boomilever
  place: 4
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Crime Busters
  place: 2
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Herpetology
  place: 5
- team: 1
  event: Meteorology
  place: 2
- team: 1
  event: Potions and Poisons
  place: 3
- team: 1
  event: Roller Coaster
  place: 3
- team: 1
  event: Thermodynamics
  place: 3
- team: 1
  event: Water Quality
  place: 2
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Boomilever
  place: 2
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Disease Detectives
  place: 5
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Herpetology
  place: 2
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Potions and Poisons
  participated: false
- team: 2
  event: Roller Coaster
  participated: false
- team: 2
  event: Thermodynamics
  participated: false
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Anatomy and Physiology
  participated: false
- team: 3
  event: Boomilever
  place: 5
- team: 3
  event: Circuit Lab
  place: 4
- team: 3
  event: Crime Busters
  participated: false
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Fossils
  participated: false
- team: 3
  event: Herpetology
  place: 4
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Potions and Poisons
  participated: false
- team: 3
  event: Roller Coaster
  participated: false
- team: 3
  event: Thermodynamics
  participated: false
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Boomilever
  place: 3
- team: 4
  event: Circuit Lab
  place: 2
- team: 4
  event: Crime Busters
  place: 1
- team: 4
  event: Disease Detectives
  place: 3
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Fossils
  place: 1
- team: 4
  event: Herpetology
  place: 1
- team: 4
  event: Meteorology
  place: 3
- team: 4
  event: Potions and Poisons
  place: 1
- team: 4
  event: Roller Coaster
  place: 1
- team: 4
  event: Thermodynamics
  place: 1
- team: 4
  event: Water Quality
  place: 1
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Anatomy and Physiology
  place: 1
- team: 5
  event: Boomilever
  place: 1
- team: 5
  event: Circuit Lab
  place: 3
- team: 5
  event: Crime Busters
  place: 3
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 3
- team: 5
  event: Experimental Design
  place: 3
- team: 5
  event: Fossils
  place: 2
- team: 5
  event: Herpetology
  place: 3
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Potions and Poisons
  place: 2
- team: 5
  event: Roller Coaster
  place: 2
- team: 5
  event: Thermodynamics
  place: 2
- team: 5
  event: Water Quality
  place: 3
- team: 5
  event: Write It Do It
  place: 2
